body{
    padding: 3vh 15vw;
    overflow: hidden;
}

h1,h2,h3,p,a{
    font-family: "Figtree", serif;
    
   
}
a{
    text-decoration: none;
    color: black;
    transition: ease 1s;
}
h1{
    font-size: 65px;
    margin: 0;
}
h2{
    font-weight: 10;
    font-size: 30px;
   
}
h3{
    font-weight: 1;
    font-style: none;
    font-size: 30px;
}
i{
    margin-left: 20px;
    font-size: 50px;
}
p{
    color: grey;
    text-align: center;
   
}
p:nth-child(4){
    text-align: start;
}
header{
    display: flex;
    justify-content: end;
    margin-bottom: 30px;
}
header img{
    height: 8vh;
}
.bon{
    height: 20vh;
    position: absolute;
   
}
/* acceuil */

.title{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 10vh;
    margin-top: 20vh;
}
.title h1:first-child{
    font-size: 80px;
}
.btn{
    display: flex;
    align-items: center;
    justify-content: end;
    color: black;
    transition: ease 1s;
    
}
.btn:hover{
    color: gray;
    transition: ease 1s;
}

/* explication */
.expli{
    width: 55%;
    margin-top: 20vh;
    /* text-align: justify; */
}
.fa-download{
    font-size: 20px;
}
.concept{
    height: 30vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

a:hover{
    color: gray;
    transition: ease 1s;
}

.result{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
   
}
.result img{
   
    height: 60vh;
    width: auto;
}

#inspi{
    position: absolute;
    bottom: 20px;
    width: 100vw;
    left: 0px;

}
/* anim video  */

body {
    margin: 0;
    overflow: hidden; /* Empêche le scroll pendant l'affichage de la vidéo */
  }

  .video-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    opacity: 1;
    transition: opacity 1.5s ease; /* Transition pour le fondu */
  }

  .video-container.hidden {
    opacity: 0; /* Rend le conteneur transparent */
    pointer-events: none; /* Désactive les interactions après le fondu */
  }

  .video-container video {
    max-width: 100%;
    max-height: 100%;
  }

  /* message si ecran trop petit  */

  @media screen and (max-width:1060px) {
    .maDiv {
      display: block; /* Affiche la div */
    }
    .cach{
        display: none;
    }
  }
  
  .maDiv {
    display: none; /* Cache la div par défaut */
  }
  
  .cach{
    display:block;
  }
  